Clone a model Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
POST /api/v1/clone/{modelType}/{modelUuid}

Path parameters

  • modelType string Required

    The short name of the item to be cloned. Valid options: "automation_blueprint", "board_task", "workflow", "document_template", "fact_find_schema", "illustration".

  • modelUuid string Required

    The uuid for the item to be cloned.

Responses

  • 401 application/json
    Hide response attribute Show response attribute object
    • message string
POST /api/v1/clone/{modelType}/{modelUuid}
curl \
 --request POST 'https://api.plannrcrm.com/api/v1/clone/fact_find_schema/53f22fe4-3731-4cdc-aa12-e65bd0b15e52' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (401)
{
  "message": "Unauthenticated."
}